#header {
	padding-top:8px;
	margin-bottom:20px;
	border-bottom:solid 1px #b5d3de;
	}

#header #logo a {
	position:static;
	}

#header #toolsContainer {
	width:680px;
	}

#introBlock {
	display:inline;
	float:left;
	margin-bottom:6px;
	}

#portalIntro {
	width:416px;
	float:left;
	display:inline;
	padding:6px 184px 0 10px;
	border:solid 1px #ccc;
	background:url(../images/globe1.gif) right top no-repeat;
	height:176px;
	overflow:hidden;
	}

#portalIntro h2 {
	font-size:1.5em;
	line-height:1.35em;
	font-weight:bold;
	}

#portalIntro p {
	font-size:1.3em;
	line-height:1.4em;
	margin-bottom:0.2em;
	}

#quote {
	width:300px;
	height:182px;
	margin-bottom:0;
	}

#quote blockquote {
	max-height:128px;
	}

#sectionLinkList {
	float:left;
	display:inline;
	margin:8px 0;
	}

#sectionLinkList ul li ul {
	height:120px;
	}

#sectionLinkList ul li ul li a {
	padding-left:20px;
	background:url(../images/bullet_square.gif) 6px 8px no-repeat;
	}

#tabContainer {
	width:608px;
	margin-left:0;
	}

#tabContainer ul.tabButtons {
	margin:0;
	}

#tabContainer div.tabSection {
	width:594px;
	padding:8px 6px;
	border:solid 1px #dedede;
	margin-bottom:2px;
	}

#mpuContainer {
	margin-left:12px;
	margin-top:0;
	}